/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "Suchen";
"welcome.title" = "Start-Manager";
"welcome.description" = "Verwaltet die Programme, die automatisch nach dem Systemstart ausgeführt werden.";
"welcome.scanning" = "Nach Startelementen wird gesucht...";

//to clean
"nextbutton.title" = "Entfernen";

"toClean.category.launchAgent" = "Start-Agents";
"toClean.category.loginItem" = "Anmeldeelemente";
"toClean.category.adware" = "Adware-Startelemente";
"toClean.suffix.launchAgent" = " Agent";
"toClean.suffix.loginItem" = " Anmeldeelement";
"toClean.description.launchAgent" = "Start-Agents sind Hintergrunddienste, die nach dem Systemstart für Erweiterungsfunktionen von Apps automatisch ausgeführt werden. Sie können diese Dienste verwalten, indem Sie sie aktivieren, damit sie automatisch ausgeführt werden, oder deaktivieren, damit Ihr Mac effizienter wird. Wenn Sie keinen Agent benötigen oder dieser beschädigt ist, können Sie ihn von Ihrem Mac entfernen.";
"toClean.description.loginItem" = "Anmeldeelemente sind Apps, die nach der Anmeldung automatisch ausgeführt werden. Sie können diese Apps verwalten, indem Sie sieaktivieren, damit sie automatisch ausgeführt werden, oder sie deaktivieren, damit Ihr Mac effizienter wird. Wenn Sie AutoAusführen nicht benötigen, können Sie die Apps aus der Liste entfernen.";
"toClean.description.adware" = "Adware-Startelemente werden automatisch beim Systemstart ausgeführt und zeigen schädliche Anzeigen und Betrugsversuche an. Entfernen Sie sie, um Ihren Mac zu schützen.";
"toClean.tooltip.launchAgent.enable" = "Klicken Sie, um die automatische Ausführung des Dienstes nach dem Systemstart zu aktivieren.";
"toClean.tooltip.launchAgent.disable" = "Klicken Sie, um die automatische Ausführung des Dienstes nach dem Systemstart zu deaktivieren.";
"toClean.tooltip.launchAgent.broken" = "Fehlerhafter Agent. Bitte entfernen Sie ihn.";
"toClean.tooltip.loginItem.enable" = "Klicken Sie, um die automatische Ausführung der App nach der Anmeldung zu aktivieren.";
"toClean.tooltip.loginItem.disable" = "Klicken Sie, um die automatische Ausführung der App nach der Anmeldung zu deaktivieren.";
"toClean.tooltip.loginItem.broken" = "Fehlerhaftes Anmeldeelement. Bitte entfernen Sie es.";
"toClean.tooltip.loginItem.helper" = "Dieses Element kann nicht gelöscht werden, da es Teil der App ist.";
"toClean.noItem.launchAgent" = "Keine Start-Agents gefunden.";
"toClean.noItem.loginItem" = "Es wurden keine Anmeldeelemente gefunden.";
"toClean.noItem.adware" = "Es wurden keine Adware-Startelemente gefunden.";


"toClean.adwarePopup.message" = "%@ hat Adware-Startelemente auf Ihrem Mac gefunden.";
"toClean.adwarePopup.info" = "Adware-Startelemente zeigen schädliche Anzeigen und Betrugsversuche automatisch beim Systemstart an. Entsperren Sie die Vollversion, um sie zu entfernen und Ihren Mac zu schützen.";
"toClean.adwarePopup.dontShowAgain" = "Diese Meldung nicht mehr anzeigen.";

//confirm
"confirm.removebutton.title" = "Entfernen";
"confirm.checklist.header" = "Auswahl bestätigen";

//cleaning
"cleaning.title" = "Startelemente werden gesäubert...";

//general
"general.item.single" = "Element";
"general.item.multiple" = "Elemente";

//clean done
"cleanDone.multiple.sublabel" = "Elemente wurde dauerhaft gelöscht";
"cleanDone.single.sublabel" = "Element wurde dauerhaft gelöscht";


